.RandPhotoreportBox{
	width:317px;
	border:0px solid #ff0000;
	
}

.RandPhotoreportPic{
	width:315px;
	height:150px;
	border:0px solid #0000ff;
	position:relative;
	background-size:cover;
	margin-top:5px;
	margin-bottom:5px;
	color:#ffffff;

	   animation-delay: .25s;
    animation: anm1 0.7s ease forwards;
	
}

@keyframes anm1 {
    from {
        background-size: 120% auto;
    }
    to {
        background-size: 100% auto;
    }
}
.RandPhotoreportPic:hover {
    animation: anm2 0.7s ease forwards;
}
@keyframes anm2 {
   
from {
        background-size: 100% auto;
    }   to {
        background-size: 120% auto;
    }
}



.RandPhotoreportTitle{
	display:block;
	position:absolute;
	bottom: 5px;
	left: 5px;
	text-transform:uppercase;
	font-weight: bold;
}

.RandPhotoreportMainTitle{
	display:block;
	position:absolute;
	top: 5px;
	left: 5px;
	text-transform:uppercase;
	font-weight: bold;
	background-color:#000099;
}

.RandPhotoreportAutor{
	display:block;
	position:absolute;
	font-size: 13px;
}